html,
body {
  height: 100%;
}

a.nav-link {
  padding: .5rem;
}

.login-page {
  display: flex;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.fa-plus-square,
.fa-h-square,
.fa-sign-out-alt {
  color: #fff;
  margin-right: 3px;
}

.fa-door-close {
  font-size: 35px;
  color: #162B32;
}

.btn.btn-login {
  border-color: #FF4838;
  background-color: #FF4838;
}

.btn.btn-edit {
  border-color: #490B3D;
  background-color: #490B3D;
  color: #fff;
  font-size: 20px;
}

.edit .btn.btn-edit {
  width: 45px;
  height: 45px;
}

.bg-custom {
  background-color: #490B3D !important;
}

.bg-custom-2 {
  background-color: #BD1E51 !important;
}

.bg-custom-3 {
  background-color: #F1B814 !important;
}

.card-link-title {
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.2;
}